.component {
	
}
.item-pagehome {
	
}
.category-view {
	min-height:400px;
}

.content_left {
	width: 50%;
	float: left;
}
.content_right {
	width: 50%;
	float: left;
}



#head.container , .head_wrap {
		background-color:#273a60;
}
#logo.container , .logo_wrap {
		background-color:#eaebee;
}

#main.container , .main_wrap {
		background-color:#fff;
}
.promotions li {
line-height:1.5em;
}
.promotions ul {
padding-bottom:0px;
}
.promotions h3 {
margin-top:15px;
margin-bottom:15px;
}
.promotions a {
color:#273a60;
text-decoration:none;
font-weight:bold;

}
.promotions a:hover {
color:#d53c0c;

}
@media(max-width:960px) {
.content_left {
	width: 100%;
	float: none;

}
.content_right {
	width: 100%;
	float: none;
	margin-top:30px;

}
}
@media(max-width:570px) {

.component {
	margin:0 2.5%;
}
.moduletable-line {
	display:none;
}


}